
TYPO3.Flow - Bug # 32519

Status: Resolved Priority: Must have
Author: Karsten Dambekalns Category: Core
Created: 2011-12-13 Assigned To: Karsten Dambekalns
Updated: 2011-12-21 Due date:
PHP Version:
Has patch: No
Complexity:
Affected Flow version: Git master
Subject: (Unit test) failures with new class loader
Description

Two test cases fail with the new class loader. At least in one case that could also break in real life use (package creation).

Associated revisions
Revision a90afba2 - 2011-12-14 16:07 - Karsten Dambekalns

[BUGFIX] Fix unit tests failures with new class loader

Two unit tests failed with the new class loader1. One because there
was a check for ignored classes, but it came too late. The other because
for the shortcut link creation the package path is now needed right
after activation of a package.

[1] https://review.typo3.org/7164

Change-Id: I431263e440881f8fcebce692bebc3712c558fcb5
Fixes: #32519
Releases: 1.1

History
#1 - 2011-12-13 22:04 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/7256

#2 - 2011-12-13 22:05 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/7256

#3 - 2011-12-14 16:07 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/7256

2015-08-03 1/2

#fn1
https://review.typo3.org/7164
http://review.typo3.org/7256
http://review.typo3.org/7256
http://review.typo3.org/7256


#4 - 2011-12-14 16:36 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:a90afba2352254259f0c861ea6934d01527113fa.

#5 - 2011-12-21 12:38 - Karsten Dambekalns
- Target version changed from 1.1 to 1.1 beta 1
